app-engine-go: google-cloud-cli-app-engine-go
app-engine-grpc: google-cloud-cli-app-engine-grpc
app-engine-java: google-cloud-cli-app-engine-java
app-engine-php: unavailable
app-engine-python: google-cloud-cli-app-engine-python
app-engine-python-extras: google-cloud-cli-app-engine-python-extras
alpha: google-cloud-cli
anthoscli: google-cloud-cli-anthoscli
anthos-auth: google-cloud-cli-anthos-auth
beta: google-cloud-cli
bigtable: google-cloud-cli-bigtable-emulator
bq: google-cloud-cli
cbt: google-cloud-cli-cbt
cloud-build-local: google-cloud-cli-cloud-build-local
cloud-run-proxy: google-cloud-cli-cloud-run-proxy
cloud_sql_proxy: unavailable
cloud-sql-proxy: unavailable
run-compose: google-cloud-cli-run-compose
cloud-datastore-emulator: google-cloud-cli-datastore-emulator
cloud-firestore-emulator: google-cloud-cli-firestore-emulator
cloud-spanner-emulator: google-cloud-cli-spanner-emulator
core: google-cloud-cli
pkg: unavailable
docker-credential-gcr: google-cloud-cli-docker-credential-gcr
enterprise-certificate-proxy: google-cloud-cli-enterprise-certificate-proxy
gcloud: google-cloud-cli
gcloud-crc32c: google-cloud-cli
gke-gcloud-auth-plugin: google-cloud-cli-gke-gcloud-auth-plugin
gsutil: google-cloud-cli
istioctl: google-cloud-cli-istioctl
kpt: google-cloud-cli-kpt
kubectl: kubectl
spanner-migration-tool: google-cloud-cli-spanner-migration-tool
kubectl-oidc: google-cloud-cli-kubectl-oidc
local-extract: google-cloud-cli-local-extract
log-streaming: google-cloud-cli-log-streaming
package-go-module: google-cloud-cli-package-go-module
minikube: google-cloud-cli-minikube
nomos: google-cloud-cli-nomos
pubsub-emulator: google-cloud-cli-pubsub-emulator
skaffold: google-cloud-cli-skaffold
kustomize: unavailable
config-connector: google-cloud-cli-config-connector
terraform-tools: google-cloud-cli-terraform-tools
bundled-python3-unix: unavailable
managed-flink-client: google-cloud-cli-managed-flink-client
spanner-cli: google-cloud-cli-spanner-cli
sbom-extractor: google-cloud-cli-sbom-extractor
